:root{
    --background: #00A5E3;
    --text: #fff
}

*{
    margin:0;
    padding:0
}

html, body {
    font-family: "Arimo", sans-serif !important;
    font-size:14px;
    
    /* min-width:1440px; */
}

.header{
    display:block;
    width:100%;
    top:0;
    left:0;
    right:0;
}
.wrapper{
    max-width: 1440px;
    width:100%;
    margin: 0px auto;
    height: 90px;
    
}

.wrapper2{
    max-width: 1440px;
    width:100%;
    margin: 0px auto;
    height: 100%;
    
    /* display:flex;
    justify-content: space-between; */
}



.image-reponsive{
    width:100%;
    max-width:554px;
    height:auto
}

.header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* padding-left:10px;
    padding-right:10px; */
}

.navigate{
    background-color: var(--background) !important;
}

.top-header{
    background-color: var(--background) !important;
}

.main-color{
    background-color: var(--background) !important;
}

.contact{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:100%;
    color: var(--text);
    padding-right:30px;
    gap:8px
}

.header-nav__list{
    display: flex;
    align-items: center;
}

.btn{
    color:var(--text)
}

.logo{
    width:226px;
    /* height:88px */
}

.logo-footer{
    width:285px;
    height:111px
}

.menu{
    color:#8083A3;
    font-size: 16px;
    font-weight: bold;
}

.phone-icon{
    width: 40px;
    height: 40px;
}

.hotline{
    color:#8083A3;
    font-size:12px
}

.hotline-number{
    color:#8083A3;
    font-size:16px;
    font-weight: bold;
}

.text-16-bold{
    font-weight: bold;
    font-size:16px;
}

.text-18{
    font-size:18px;
}

.text-17{
    font-size:17px;
}

.text-60-bold{
    font-weight: bold;
    font-size:60px;
}

.text-14-bold{
    font-weight: bold;
    font-size:14px;
}

.text-13-bold{
    font-weight: bold;
    font-size:13px;
}

.text-24-bold{
    font-weight: bold;
    font-size:24px;
}

.text-50-bold{
    font-weight: bold;
    font-size:50px;
}

.text-32-bold{
    font-weight: bold;
    font-size:32px;
}

.text-12-medium{
    font-size:12px;
    font-weight: 500;
}

.text-20-bold{
    font-size:20px;
    font-weight: bold;
}

.text-36-bold{
    font-size:36px;
    font-weight: bold;
}

.text-16{
    font-size:16px;
}

.text-color{
    color: #8083A3 !important;
}

.text-white{
    color:#fff;
}

.mt-24{
    margin-top:24px
}

.text-size{
    font-size:60px;
    font-weight: bold;
}

.banner{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width:1440px;
    width:100%;
    margin:83px auto;
    padding:0px 10px;
}

.banner-text__service{
    width:297px;
    height:40px;
    border-radius:15px;
    padding: 11px 21px 11px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-color: #F5F5F5;
}

.menu{
    display:grid;
    width:100%;
    grid-template-columns: auto auto auto auto auto auto;
}

.btn-contact{
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    background-color: var(--background);
    width: 234px;
    height:70px;
    color:#fff;
    border-radius: 10px;
    border:0;
    /* box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px; */
    box-shadow: rgba(4, 86, 169, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
    z-index: 0;
}

.btn-about-us{
    width: 193px;
    height:70px;
    border-radius: 10px;
    box-shadow: rgba(4, 86, 169, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
    color:#fff;
    cursor: pointer;
    font-weight: bold;
    font-size:16px;
    background-color: var(--background);
    border:0;
}

.btn-view-all{
    width:185px;
    height:70px;
    border-radius: 10px;
    background-color: var(--background);
    color:var(--text);
    border:0;
    font-weight: bold;
    font-size:16px;
    line-height: 70%;
}

.review-box{
    background-color: white;
    position: absolute;
    width: 237px;
    height: 99px;
    border-radius: 12px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    padding: 20px 15px 20px 15px;
    z-index: 1;
    top:57px;
    left:-53px;
}

.review-text{
    margin-left:23px;
    margin-bottom:45px;
}

.review-icon-box{
    width:52px;
    height: 42px;
}

.review-icon{
    width:42px;
}

.review-box-2{
    background-color: white;
    position: absolute;
    width: 186px;
    height: 99px;
    border-radius: 12px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    padding: 20px 15px 20px 15px;
    bottom:36px;
    left:26px;
    z-index: 1;
}

.banner-shape{
    position: absolute;
    bottom:137px;
    right:289px;
    z-index: 1;

}

.container-company-wrapper{
    display: flex;
    flex-direction: row;
    
    justify-content: space-between;
}

.container-company{
    max-width: 1440px;
    width:100%;
    margin-inline: auto;
}

.company-img{
    width:134px !important; 
    height:60px !important;
}

.container-body{
    display: flex;
    flex-direction: column;
    max-width:1440px;
    width:100%;
    margin-inline: auto;
    row-gap: 150px;
}


.tp-choose-box-row{
    /* min-height: 536px; */
    height:100%;
    display: flex;
    gap:46px;
    align-items: center;
    justify-content: space-between;
}

.tp-choose-box-row-2{
    /* min-height: 536px; */
    margin-top:70px;
    display: flex;
    gap:16px;
    align-items: center;
    justify-content: space-between;
    padding:60px;
    background-color: #F7F8FD;
    border-radius: 24px;;
}

.tp-choose-box-item-1{
    
    background-image: url(/assets/img/fea-2.png);
    background-repeat: no-repeat; 
    width:55%; 
    background-position: center;
    background-size: contain;
    display: flex;
    gap:16px;
    max-height: 508px;
    height: 508px;
}

.item1{
    width:50%;
    align-items: center;
    display:flex;
}

.item2{
    width:50%;
    justify-content: space-around;
    display:flex;
    flex-direction: column;
    gap:20px
}

.tp-choose-box-item-2{
    width:50%; 
    display: flex;
    flex-direction: column;
    gap:23px
}

.tp-choose-box{
    width:356px;
    border-radius: 20px;
    background-color: white;
    display:flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
    padding:32px;
    gap:24px;
}

.tp-choose-box-2{
    width:100%;
    height:240px;
    border-radius: 20px;
    background-color: white;
    display:flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
    padding:32px;
    gap:24px;
}

.tp-choose-box-bottom{
    bottom:0px;
    width:356px;
    height:240px;
    border-radius: 20px;
    background-color: white;
    display:flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
    padding:32px;
    gap:24px;
}

.tp-choose-box-bottom-2{
    width: 100%;
    height:240px;
    border-radius: 20px;
    background-color: white;
    display:flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
    padding:32px;
    gap:24px;
}

.tp-choose-icon{
    width:56px;
    height: 56px;
    background-color: var(--background);
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tp-choose-img{
    width:50%;
    position: absolute;
}

.why-choose-us-box{
    width:182px;
    height: 40px;
    border-radius: 65px;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    display:flex;
    flex-direction: row;
    column-gap: 10px;
    justify-content: center;
    align-items: center;
}

.service-section{
    width:100%;
    height:100%;
    display: flex;
    margin-inline: auto;
    gap:70px;
    flex-direction: column;
}

.ourservice-box{
    width:162px;
    height: 40px;
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 65px;
}

.cta-section{
    display: flex;
    flex-direction: row;
    /* grid-template-columns: auto 0.5fr; */
    gap:0px;
}

.cta-section-1{
    display:flex;
    gap:30px;
    flex-direction: column;
    width:100%;
}

.cta-section-1-product{
    display:flex;
    flex-direction: column;
    align-items: center;
    width:100%;
}

.cta-section-1-news{
    display:flex;
    flex-direction: column;
    align-items: center;
    width:100%;
    padding-top:50px;
    padding-bottom:50px;
}

.cta-section-2{
    background-image: url(/assets/img/cta-1.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    width:30%;
}

.service-list{
    width:100%;
    display:grid;
    grid-template-columns: auto auto auto;
    column-gap:24px;
}

.service-item{
    display:flex;
    align-items: center;
    margin:0 auto;
    flex-direction: column;
    border-radius:16px;
    border:0.1mm solid #F5F5F5;
    padding:32px;
}

.service-img{
    width:168px;
    height:168px;
}
.service-title{
    margin-top:24px;
}

.service-short-content{
    text-align: center;
    margin-top:24px;
    font-size:18px;
    color: #8083A3;
    min-height: 183px;
}

.service-read-more{
    color:#1A1C1D;
    font-weight: bold;
    font-size: 15px;
    width:100%;
    display:flex;
    justify-content: center;
    align-items: center;
    gap:6px;
    cursor: pointer;
    margin-top:25px;
    margin-bottom:32px
}

.service-arrow{
    background-image: url(/assets/img/icon/arrow.png);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position-y: center;
    background-color: var(--background);
    border-radius: 50%;
    width:30px;
    height:30px;
}

.project-section{
    width:100%;
    height:100%;
    display: flex;
    margin-inline: auto;
    gap:37px;
    flex-direction: column;
}

.project{
    width:100%;
    height:100%;
    display: flex;
    margin-inline: auto;
    gap:37px;
    flex-direction: column;
    margin-top:84px;
    align-items: center;
}

.project-section-header-left{
    display: flex;
    flex-direction: column;
    gap:21px
}

.project-header-left{
    display: flex;
    flex-direction: column;
    gap:21px;
    width: 100%;
    align-items: center;
    margin-top:50px;
    margin-bottom:50px;
}

.project-section-heade-right{
    display: flex;
    align-items: center;
}

.project-section-header{
    width:100%;
    display:flex;
    justify-content:space-between
}

.project-section-body{
    width:100%;
    display:flex;
    flex-direction: row;
    gap:24px;
}

.project-body{
    width:100%;
    display:grid;
    grid-template-columns: auto auto auto;
    gap:24px;
}

.project-section-body-left{
    padding:32px;
    display:flex;
    flex-direction: column;
    gap:24px;
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
    justify-content: space-between;
}

.project-section-body-left img{
    max-width:644px;
    width:100%;
    height:100%;
    object-fit: cover;

}

.btn-view-project{
    background-color: var(--background);
    font-weight: bold;
    font-size:16px;
    border-radius:10px;
    border:0;
    width:266px;
    height:73px;
    color:var(--text);
    margin-top:40px
}

.btn-view-project-2{
    width:250px;
    height:70px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    border:0;
    background-color: var(--text);
    cursor: pointer;
    display:flex;
    align-items: center;
    justify-content: center;
    gap:16px;
}

.project-section-body-right{
    display: flex;
    flex-direction: column;
    gap:24px;
    width:100%;
    justify-content: space-between;
}

.project-section-body-right-item{
    display: flex;
    flex-direction: row;
    gap:35px;
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
    padding:32px;
}

.project-section-body-right-item-img{
    width:230px;
    height:243px;
}

.project-section-body-right-item-content button{
    width:250px;
    height:70px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    border:0;
    background-color: var(--text);
    cursor: pointer;
    display:flex;
    align-items: center;
    justify-content: center;
    gap:16px;
}

.project-section-body-right-item-content{
    display:flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.project-detail{
    display:flex;
    flex-direction: column;
    gap:70px;
    width:100%
}

.project-detail__info{
    display:flex;
    flex-direction: row;
    gap:70px;
}

.project-detail__info-img{
    max-width: 949px;
    width:100%;
    object-fit: cover;
}

.project-detail-info{
    display:flex;
    flex-direction: column;
    gap:30px;
    padding:32px;
    min-width: 421px;
    border:1px solid #F5F5F5;
    border-radius: 16px;
    height: fit-content;
}

.project-client{
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    font-size:14px
}

.vector{
    border:1px solid #F5F5F5
}

.vector-2{
    display:flex;
    justify-content: space-between;
    border-top:1px solid #f5f5f5;
    border-bottom:1px solid #f5f5f5;
    max-height: 140px;
    height:140px;
}

.vector-3{
    display:flex;
    border-bottom:1px solid #f5f5f5;
    max-height: 140px;
    height:140px;
    align-items: center;
    gap:16px;
}

.previous-button{
    max-width:45px;
}

.previous{
    display: flex;
    align-items: center;
    gap:16px;
    cursor: pointer;;
}

.next{
    display: flex;
    align-items: center;
    gap:16px;
    cursor: pointer;;
}

.pt-24{
    padding-top:24px
}

.arrow-black{
    width:14px !important;
    height:14px !important;
}

.mission-section{
    width:100%;
    height:100%;
    display: flex;
    margin-inline: auto;
    gap:46px;
    flex-direction: row;
    justify-content: space-between;
    min-height: 617px;

}

.mission-left{
    display: flex;
    width:50%;
    align-items: center;
}

.mission-tab{
    width:530px;
    height:84px;
    border: 2px solid #1A1C1D;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    padding:9px;
}

.mission-tab li{
    width:195px;
    height:65px;
    border:0;
    border-radius:10px;
    color: black;
    background-color: var(--text);
    font-size:18px;
    align-content: center;
    text-align: center;
    list-style-type: none;
    transition: all 0.4s;
    cursor: pointer;
}


.mission-tab li.active{
    background-color: var(--background);
    font-weight: bold;
    color:var(--text);
    transition:left 0.51s ease;
}

.mission-tab button:focus{
    outline:none;
}

.mission-left-content{
    display: flex;
    flex-direction: column;
    gap:36px;
    max-height: 430px;
}

[data-tab-content]{
    display:none
}

.active[data-tab-content]{
    display:block
}

.tab-content{
    animation: fadeEffect 2s;
}


@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.mission-right-content{
    background-image: url(/assets/img/collage.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    width: 50%;
}

.tab-content-title{
    max-width: 526px;
    min-height: 120px;
}

.tab-content-description{
    max-width:873px;
    height: 286px;
}

.team-section{
    width:100%;
    display:flex;
    flex-direction: column;
    gap:46px;
}

.team-header{
    display:flex;
    flex-direction: row;
}

.team-header-left{
    display: flex;
    flex-direction: column;
    gap:24px;
    width:100%;
}
.team-header-right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    gap:16px;
    width:100%;
}

.ourteam-box{
    width:138px;
    height: 40px;
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    border-radius: 65px;
}

.btn-positions{
    width:254px;
    height:70px;
    background-color: var(--background);
    color:var(--text);
    border: 0;
    border-radius: 10px;
    cursor: pointer;
}

.btn-aboutus{
    width:193px;
    height:70px;
    border:1px solid #F5F5F5;
    border-radius: 10px;
    background-color: #fff;
    cursor: pointer;
}

.team-body{
    display: flex;
    width:100%;
    gap:24px
}

.team-member{
    display: flex;
    gap:16px;
    flex-direction: column;
}

.team-member-img{
    width:464px !important;
    height: 384px!important;
}

.team-title{
    font-size: 18px;
    font-weight: 500;
    color: #00A5E3;
    margin-top:8px;
}

.testimonial-section{
    background-image: url(/assets/img/hero-shape-5.2.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 235px 233px;
    background-color: #00A5E3;
    margin-top:150px;
    display:flex;
    align-items: center;
    flex-direction: column;
}

.testimonial-header{
    margin:100px auto;
    display:flex;
    justify-content: center;
    gap:16px;
    flex-direction: column;
    align-items: center;
}
.testimonial-box{
    width:201px;
    height: 40px;
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    border-radius: 65px;
    background-color: #fff;
}

.testimonial-body{
   height:100%;
}

.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

.slide-item{
    padding:40px 65px;
    display:flex;
    flex-direction: column;
    gap:40px;
    min-width:635px;
    background: white;
    border-radius: 20px;
}

.slide-item-img{
    width:61px !important;
    height:61px !important;
}

.slide-item-header-name{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width:100%;
    /* margin-left:20px; */
}

.slide-item-header-start{
    width:16px !important;
    height:14px !important;
}
.silde-item-header-value-icon{
    display:flex
}

.slide-item-header{
    display: flex;
    width:100%;
    gap:20px
}

.slide-item-body{
    text-align: left;
}

.testimonial-slider{
   
    background-color: #00A5E3;
}

.slider1{
    height: 313px;
}


.slider1__inner{
    display: flex;
    flex-wrap: wrap;
    gap:50px;
}

.slider2{
    height: 313px;
}


.slider2__inner{
    display: flex;
    flex-wrap: wrap;
    gap:50px;
}


.slider1[data-animated=true]{
    overflow:hidden;
}

.slider1[data-animated=true] .slider1__inner{
    flex-wrap: nowrap;
    animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
}

.slider1[data-direction="right"]{
    --_animation-direction: reverse;
}

.slider2[data-animated=true]{
    overflow:hidden;
}

.slider2[data-animated=true] .slider2__inner{
    flex-wrap: nowrap;
    animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
}

.slider2[data-direction="right"]{
    --_animation-direction: reverse;
}

.contact-us{
    display: flex;
    flex-direction: row;
    max-width:1440px;
    width:100%;
    margin-inline: auto;
    gap: 46px;
    justify-content: center;
}

.contact-us-right{
    background-image: url(/assets/img/contact-us-bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width:557px;
    height:533px;
}

.contact-us-left{
    display:flex;
    flex-direction: column;
    align-items: left;
    gap:24px;
}

.contact-form-header{
    display:flex;
    flex-direction: column;
    gap:16px
}

.contact-form-box{
    display:flex;
    flex-direction: row;
    width:164px;
    height:44px;
    justify-content: center;
    align-items: center;
    border-radius: 64px;
    gap:10px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.contact-form{
    display:flex;
    flex-direction: column;
    gap:16px;
}

.contact-form-input{
    width:613px;
    height:58px;
    border:1px solid #F5F6F5;
    border-radius: 16px;
    padding:20px;
    font-size:16px;
    font-weight: 400;
}

.contact-form-textarea{
    width:613px;
    max-width:613px;
    height: 148px;
    min-height:148px;
    border:1px solid #F5F6F5;
    border-radius: 16px;
    padding:28px;
    font-size:16px;
    font-weight: 400;
}

.contact-button{
    width:244px;
    height:70px;
    border-radius: 10px;
    border:0;
    background-color: var(--background);
    color:var(--text);
    font-size:16px;
    font-weight: bold;
    cursor: pointer;
}

footer{
    background-color: #1D2022;
    color:#fff;
    min-height: 581px;
    margin-top:150px;
    display:flex !important;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap:110px
}

.footer-1{
    width:1440px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-2{
    width:1440px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-1-block1{
    display:flex;
    flex-direction: column;
    gap:8px;
}

.gap-8{
    gap:8px
}

.gap-35{
    gap:35px
}

.gap-16{
    gap:16px;
}

.footer1-phone{
    width:24px;
    height:24px;
    border-radius: 50%;
}

/* .hamburger-menu{
    width:56px;
    height:56px;
    border:1px solid lightgrey;
    border-radius: 8px;
    background-color: white;
}

.hamburger-menu .line{
    transition: 
        y 300ms ease-in 300ms,
        rotate 300ms ease-in,
        opacity 0ms 300ms
    ;
    transform-origin: center;
}

.hamburger-menu[aria-expanded="true"] .line{
    transition: 
        y 300ms ease-in,
        rotate 300ms ease-in 300ms,
        opacity 0ms 300ms
    ;
}

.hamburger-menu[aria-expanded="true"] :is(.bottom){
    y:44;
}

.hamburger-menu[aria-expanded="true"] :is(.top){
    x:21;
    y:50;
}

.hamburger-menu[aria-expanded="true"] .top{
    rotate:45deg;
}

.hamburger-menu[aria-expanded="true"] .middle{
    opacity: 0;
}

.hamburger-menu[aria-expanded="true"] .bottom{
    rotate:-45deg;
}

.hamburger-menu:focus{
    outline:none;
}

.hamburger-menu[aria-expanded="true"] .top{

} */


.hamburger-menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
    width:56px;
    height: 56px;
  }
.hamburger-menu:focus{
    outline:none;
    border:none
}
  .line {
    fill: none;
    stroke: black;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
      stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
  }
  .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
  }
  .opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  

.sidebar{
    transition: 1s ease-out;
    translate: -100%;
    width:450px;
    max-width: 450px;
    background-color: var(--background);
    height: 100%;
    overflow-y: auto;
}



.hamburger-menu[aria-expanded=true] + .sidebar{
    translate:0;
}

.hamburger-menu[aria-expanded=false] + .sidebar{
    translate:100;
}

.hamburger-menu[aria-expanded=true] + nav{
    transform: scale(1,1);
}

.hamburger-menu[aria-expanded=true] + nav a{
    opacity: 1;
    transition: opacity 250ms ease-in-out 250ms;
}

header{
    background-color: var(--text);
    width:100%;
    z-index: 9999;
    display:flex !important;
    justify-content: space-between;
    align-items: center;
    top:0;
    display: none!important;
    position:fixed;
    height: 96px;
}

nav{
    position:absolute;
    text-align: right;
    width:100%;
    top:100%;
    right:0;
    background-color: white;
    transform: scale(1,0);
    transform-origin: top;
    transition: transform 400ms ease-in-out;
}

nav ul{
    margin:0;
    padding:0;
    list-style: none;
}

nav li{
    margin-bottom: 1em;
    margin-right:1em;
}

nav a{
    color:black;
    text-decoration: none;
    font-size:16px;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 0;
    transition: opacity 150ms ease-in-out;
}

nav a:hover {
    color: var(--background)
}

.margin-top-83{
    margin-top:83px;
}

.banner-left{
    display:flex;
    justify-content:center;
    flex-direction: column;
    width:513px;
    text-wrap:balance;
}

.banner-right{
    position: relative;
    max-width:730px;
    width:100%;
    min-height: 464px;
    background-image: url(/assets/img/banner.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index:5;
}

.owl-carousel{
    display: flex !important;  
    flex-direction: row;   
    justify-content: center; 
}

.carousel-div{
    display:flex;
    justify-content: center;
}

.timeline-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.timeline-header{
    display:flex;
    flex-direction: column;
    gap:16px;
    justify-content: center;
    align-items: center;
}


#site-timeline {
	position: relative;
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
    margin-top: 30px;
}
.timeline-article .site-center-line {
	position: absolute;
	width: 3px;
	height: 100%;
	/* top: 5%; */
	left: 50%;
	margin-left: -2px;
	z-index: -1;
	/* bottom: 5%; */
}
.year__ {
	display: inline-block;
}
.timeline-article.odd .site-center-line {
	/* background: #BE0101; */
    background:black;
    width:1px;
}
.timeline-article.even .site-center-line {
	background: #000000;
    width:1px
}
.timeline-article {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 0;
	margin-top: -2%;
    display:flex;
    flex-direction: row;
    /* justify-content: center; */
    align-items: center;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
	max-width: 47%;
	width: 100%;
    text-wrap: balance;
}
.timeline-article .content-left,
.timeline-article .content-right {
	position: relative;
	width: auto;
	/* padding: 60px 25px 20px; */
    padding: 150px 0px 25px 0px;
}

.timeline-article .content-left,

.timeline-title {
	margin-top: 0;
}
.timeline-article p {
	padding: 0;
	font-weight: 400;
	/* color: #242424; */
	/* font-size: 14px; */
	/* line-height: 24px; */
	position: relative;
}
.timeline-article .content-left-container {
	float: left;
}
h1.timeline-year {
	margin: 0;
	display: inline-block;
	padding: 10px 25px;
	border-radius: 21px;
	color: #fff;
}
.timeline-article.odd .year__ {
	float: left;
}
.timeline-article.odd h1.timeline-year {
	background: #BE0101;
}
.timeline-article.even .year__ {
	float: right;
}
.timeline-article.even h1.timeline-year {
	background: #000000;
}
.line {
	position: absolute;
	width: 55px;
	height: 2px;
	top: 20px;
	margin-left: 0;
	z-index: -1;
}
.timeline-article.odd .line {
	left: 50%;
	background: #BE0101;
}
.timeline-article.even .line {
	right: 50%;
	background: #000000;
}

.timeline-article .content-right-container {
	float: right;
}
.timeline-article .meta-dot {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-left: -22px;
	border-radius: 100%;
}

.meta-dot-2{
    position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 30px;
	margin-left: -17px;
	border-radius: 100%;
    border: 1px solid var(--background);
    background-color: white;
}

.meta-dot-inside{
    width:20px;
    height: 20px;
    border-radius: 100%;
    z-index: 1;
    background-color: white;
    position: relative;
    top:25%;
    left:25%
}

.meta-dot-inside-2{
    width:10px;
    height: 10px;
    border-radius: 100%;
    z-index: 1;
    background-color: var(--background);
    position: relative;
    top:33%;
    left:33%
}

.timeline-article.odd .meta-dot {
	/* background: #BE0101; */
    background: var(--background)
}
.timeline-article.even .meta-dot {
	background: #000000;
}

.item-left{
    padding-left:20%
}

.news-list{
    display:flex;
    flex-direction: row;
    gap:46px;
    padding:20px;
}

.news-item{
    display:flex;
    flex-direction: column;
    gap:16px;
}

.thumb-nail{
    max-width:879px;
    /* width:100% */
    /* height:414px; */
}

.info{
    display:flex;
    flex-direction: row;
    gap:34px
}

.author-wrapper{
    display:flex;
    gap:34px;
    align-items: center;
}

.post-time{
    display:flex;
    gap:3px;
    align-items: center;
}

.author{
   display:flex;
   align-items: center;
   gap:3px;
}

.description{
    display:flex;
    flex-direction: column;
    gap:16px
}

.news-list-left{
    display:flex;
    flex-direction: column;
    /* flex-basis: min-content; */
    gap:45px;
}

.news-list-right{
    display:flex;
    flex-direction: column;
    gap:24px;
}

.search-box{
    display:flex;
    flex-direction: column;
    padding:32px;
    border-radius:18px;
    border: 1px solid #F5F5F5;
    gap:30px
}

.input-search{
    width:451px;
    height:56px;
    border-radius:8px;
    border:1px solid #F7F8FD;
    text-indent: 20px;
    background-color: #F7F8FD;
   
}

.search-bar{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.microscope-icon{
    margin-left:-52px;
}

.recent-post-box{
    padding:32px;
    border:1px solid #F5F5F5;
    border-radius: 18px;
    display: flex;
    flex-direction: column;
    gap:30px;
}

.recent-post-list{
    display:flex;
    flex-direction: column;
    gap:20px
}

.recent-post-info{
    display:flex;
    flex-direction: column;
    justify-content: space-around;
}

.recent-post-item{
    display:flex;
    flex-direction: row;
    gap:16px;
}

.tags-box{
    display:flex;
    flex-direction: column;
    gap:30px;
    padding:32px;
    border:1px solid #F5F5F5;
    border-radius: 18px;
}

.tag-item{
    border: 1px solid #F5F5F5;
    padding-left:24px;
    padding-right:24px;
    font-size:12px;
    color:#1A1C1D;
    font-weight: bold;
    line-height: 48px;
    border-radius: 10px;
    background-color: white;
    cursor: pointer;
}

.tag-item:focus{
    background-color: var(--background);
    color:var(--text);
    outline:none;
    transition:left 0.51s ease;
}

.tag-list{
    display:flex;
    gap:12px;
    flex-wrap: wrap;
}

.categories-box{
    padding:32px;
    border:1px solid #f5f5f5;
    border-radius: 16px;
}

.category-list ul{
    display: flex;
    gap:12px;
    flex-direction: column;
}

.category-list ul li{
    list-style-type: none;
    width:100%;
    padding:16px;
    font-size: 14px;
    color: #8083A3;
    cursor: pointer;
    max-height: 48px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
}

.category-list ul li img{
    width:14px;
    height:14px;
}

.category-list ul li:hover{
    background-color: #F7F8FD;
    outline: none;
    border: 1px solid #f5f5f5;
    border-radius:16px;
}

.contact-info{
    flex-direction: column;
    display: flex;
    align-items: center;
}

.contact-info img{
    width:48px;
    height:48px;
    
}

.padding-50{
    padding:50px;
}

.contact-box{
    display:flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    color:var(--text);
    width:100%;
}

@keyframes scroll {
    to{
        transform: translate(calc(-50% - 25px));
    }
    
}

@media(min-width:1442px){
    .top-menu{
        display:block
    }

    
}

@media (max-width:1442px){
    header{
        display:block !important
    }
    .header{
        /* visibility:hidden */
        display:none
    }

    .top-menu{
        /* visibility:hidden */
        display:none
    }
}

@media only screen and (max-width:1000px){
    header{
        height:96px;
    }

    .wrapper{
        padding:20px;
    }
     .banner{
       flex-direction: column;
        margin:125px auto;
        padding:20px;
        gap:20px
    }

    .banner-right{
        max-width: unset!important;
    }

    .text-size{
        font-size:32px;
    }
    
    .banner-left{
        width:100%;
    }

    .banner-right{
        width:100%;
        height:374px;
    }

    .review-box{
        top:20%;
        left:3%;
    }
    
    .review-box-2{
        bottom:25%;
        left:25%;
    }

    .banner-shape{
       display:none
    }

    .tp-choose-box-row{
        flex-direction: column-reverse;
    }

    .text-50-bold{
        font-size:36px
    }

    .tp-choose-box-item-2{
        width:100%;
       
    }
    .item1{
        width:100%;
    }
    .item2{
        width:100%;
        gap:16px;
    }

    .tp-choose-box-item-1{
        flex-direction: column;
        width:100%;
    }

    .tp-choose-box{
        width:100%
    }

    .tp-choose-box-bottom{
        width:100%
    }
    .service-list{
        grid-template-columns: auto;
        row-gap:16px;
    }

    .tp-choose-box-row{
        margin-bottom:150px;
    }

    .service-section{
        padding:20px;
    }

    .project-section-header{
        flex-direction: column;
    }


    .project-section-body{
        flex-direction: column;
    }

    .project-section{
        padding:20px;
    }

    .project-section-body-right-item{
        flex-direction: column;
        align-items: center;
    }

    .project-section-body-right-item-content{
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .mission-section{
        flex-direction: column;
        padding:20px;
    }

    .mission-left{
        flex-direction: column;
    }

    .mission-left-content{
        width:100%;
        /* min-height: 430px; */
       
    }

    .mission-right-content{
        width: 100%;
        /* min-width:398px; */
        min-height:439px;
        background-position: center;
    }

    .mission-left{
        width:100%
    }

    .mission-right{
        width:100%
    }

    .mission-tab{
        max-width:530px;
        width:100%;
    }
    
    .team-header{
        flex-direction: column;
    }

    .team-section{
        padding:20px
    }

    .btn-positions{
        width:50%;
    }

    .btn-aboutus{
        width:50%;
    }

    .ourteam-button{
        display:flex;
        gap:16px;
        width:100%
    }

    .team-header{
        gap:12px;
    }

    .team-member-img{
        width:100% !important;
        height:100% !important;
    }

    .team-body{
        flex-direction: column;
    }

    .testimonial-section{
        background-size:30%
    }

    .contact-us{
        padding:20px;
        flex-direction: column;
    }

    .contact-form-input{
        width:unset
    }

    .contact-form-textarea{
        width:unset
    }


    footer{
        padding-left:10px;
        padding-right:10px;
        gap:16px;
        padding-top:46px;
    }
    .footer-1{
        flex-direction: column;
        width: 100%;
        gap:16px;
        padding:20px
    }

    .footer-2{
        flex-direction: column;
        width: 100%;
        padding:20px
    }

    .footer1-block2{
        display:flex;
        flex-direction: column;
        gap:24px
    }

    .footer1-block3{
        display:flex;
        flex-direction: column;
        gap:24px;
        
    }

    .tp-choose-box-row{
        padding:20px;
    }
    
    .tp-choose-box-row-2{
        flex-direction: column;
    }

    .timeline-article .site-center-line {
        left: 95%;
    }

    .timeline-article{
        flex-direction: column;
        align-items:flex-start;
        padding:20px;
    }

    .meta-dot{
        left:95% !important;
    }

    .content-left-container{
        max-width: 95% !important;
    }
    .content-right-container{
        max-width:95% !important
    }

    .content-right{
        padding:unset !important;
    }

    .item-left{
        padding-left:unset!important;
    }

    .even{
        flex-direction: column-reverse !important;
    }

    .site-center-line{
        top:0% !important
    }

    .meta-dot-2{
        left:95% !important
    }
    
    .tp-choose-box-row-2{
        padding: 60px 10px 60px 10px
    }
    
    .project-body{
        grid-template-columns: auto;
        
    }

    .project{
        padding-left:10px;
        padding-right:10px;
        flex-direction: column;
    }

    .news-list{
        flex-direction: column;
    }

    .project{
        flex-direction: column;
        padding:20px;
    }

    .project-detail__info{
        flex-direction: column;
    }
    
    .contact-box{
        flex-direction: column;
    }

    .contact-us-right{
        width:unset;
    }

    .logo{
        width:unset;
        height:56px
    }

    .hamburger-menu svg{
        position: relative;
        top:0px;
        left:10px;
    }
    
}

@media only screen and (max-width:425px){
    header{
        height:96px;
    }
     .banner{
       flex-direction: column;
        margin:125px auto;
        padding:10px;
    }

    .text-size{
        font-size:32px;
    }
    
    .banner-left{
        width:100%;
    }

    .banner-right{
        width:100%;
        height:374px;
    }

    .review-box{
        top:20%;
        left:3%;
    }
    
    .review-box-2{
        bottom:25%;
        left:25%;
    }

    .banner-shape{
        position:absolute;
        bottom:-12%;
        right:15%;
        
    }

    .tp-choose-box-row{
        flex-direction: column-reverse;
        padding:10px;
    }

    .text-50-bold{
        font-size:36px
    }

    .tp-choose-box-item-2{
        width:100%;
    }
    .item1{
        width:100%;
    }
    .item2{
        width:100%;
        gap:16px;
    }

    .tp-choose-box-item-1{
        flex-direction: column;
        width:100%;
    }

    .tp-choose-box{
        width:100%
    }

    .tp-choose-box-bottom{
        width:100%
    }
    .service-list{
        grid-template-columns: auto;
        row-gap:16px;
    }

    .tp-choose-box-row{
        margin-bottom:150px;
    }

    .service-section{
       padding:10px;
    }

    .project-section-header{
        flex-direction: column;
    }

    .project-section-body{
        flex-direction: column;
    }

    .project-section{
        padding:10px;
    }

    .project-section-body-right-item{
        flex-direction: column;
        align-items: center;
    }

    .project-section-body-right-item-content{
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .mission-section{
        flex-direction: column;
        padding:10px;
    }

    .mission-left{
        flex-direction: column;
    }

    .mission-left-content{
        width:100%;
        /* min-height: 430px; */
        /* max-height:unset !important; */
    }

    .mission-right-content{
        width: 100%;
        /* min-width:398px; */
        min-height:439px;
        background-position: center;
    }

    .mission-left{
        width:100%
    }

    .mission-right{
        width:100%
    }

    .mission-tab{
        max-width:530px;
        width:100%;
    }
    
    .team-header{
        flex-direction: column;
    }

    .team-section{
        padding:10px;
    }

    .btn-positions{
        width:50%;
    }

    .btn-aboutus{
        width:50%;
    }

    .ourteam-button{
        display:flex;
        gap:16px;
        width:100%
    }

    .team-header{
        gap:12px;
    }

    .team-member-img{
        width:100% !important;
        height:100% !important;
    }

    .team-body{
        flex-direction: column;
    }

    .testimonial-section{
        background-size:30%
    }

    .contact-us{
        padding:10px;
        flex-direction: column;
    }

    .contact-form-input{
        width:unset
    }

    .contact-form-textarea{
        width:unset
    }

    footer{
        padding:10px;
        gap:16px;
        padding-top:46px;
    }
    .footer-1{
        flex-direction: column;
        width: 100%;
        gap:16px;
        padding:10px;
    }

    .footer-2{
        flex-direction: column;
        width: 100%;
        padding:10px;
    }

    .footer1-block2{
        display:flex;
        flex-direction: column;
        gap:24px
    }

    .footer1-block3{
        display:flex;
        flex-direction: column;
        gap:24px;
        
    }
}

